Bug 1302599 - nginx: update for CVE-2016-0742, CVE-2016-0746, CVE-2016-0747 [epel-5]
nginx: update for CVE-2016-0742, CVE-2016-0746, CVE-2016-0747 [epel-5]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: nginx (Show other bugs)
el5
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
fst_owner=dcafaro
: Security, SecurityTracking
Depends On:
Blocks: CVE-2016-0742 CVE-2016-0746 CVE-2016-0747
  Show dependency treegraph
 
Reported: 2016-01-28 03:54 EST by Martin Prpič
Modified: 2016-09-06 16:16 EDT (History)
11 users (show)

See Also:
Fixed In Version: nginx-1.10.1-1.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: 1302334
Environment:
Last Closed: 2016-09-06 16:16:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2016-01-28 03:54:41 EST
Description of problem:
Current version of Nginx 0.8.55 in EPEL 5 is out-dated and contains vulnerabilities.

See: http://nginx.org/en/security_advisories.html

Solution: rebase to Nginx 1.8.1.
Comment 2 David A. Cafaro 2016-03-16 09:20:44 EDT
I read up on the thread, are you still moving forward with the update to latest release path?  (Which I support)
Comment 3 Fedora Update System 2016-07-02 16:09:56 EDT
nginx-1.10.1-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c03e77f531
Comment 4 Fedora Update System 2016-07-03 07:15:59 EDT
nginx-1.10.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c03e77f531
Comment 5 Fedora Update System 2016-09-06 16:16:08 EDT
nginx-1.10.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.